View Issue Details

IDProjectCategoryView StatusLast Update
0006115Multi Theft Auto : San AndreasVehiclespublic2011-07-31 20:57
ReporterarranTunaAssigned ToGamesnert 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0006115: Jacking a player results in net trouble and can't enter vehicles
Description

An r2569 bug which isn't fixed.

Player A drives vehicle
Player B jacks them
Player B will now get network trouble and be desynched with player A
Player A has to jack player B for the network trouble to end
Player B can no longer enter vehicles at all (pressing enter does nothing)

TagsNo tags attached.

Relationships

has duplicate 0006139 closed New issues Vehicle Desync by jacking car + Network trouble 
has duplicate 0006264 closed New issues Passenger carjack fails 

Activities

arranTuna

2011-06-04 16:21

manager   ~~0013591

Jacking a passenger ended up putting me in driver seat and the passenger got network trouble.

arranTuna

2011-07-16 21:59

manager   ~~0013991

Gamesnert made a fix for passenger but you were able to jack ped passengers so really just block ped jackings.

Gamesnert

2011-07-31 20:57

developer   ~~0014078

Temporarly fixed in r2914 by disabling passenger jacking. I'll look into this some other MTA version.

Issue History

Date Modified Username Field Change